[LocalizedFileNames]
FM ?????????????.mp3=@FM ?????????????,0
HRtP Sariels Theme Now Until the Moment You Die.mp3=@HRtP Sariels Theme Now Until the Moment You Die,0
RSS Stage 3 Boss - Ruris Theme - Soul Eater of the Abyss.mp3=@RSS Stage 3 Boss - Ruris Theme - Soul Eater of the Abyss,0
